version: "3"
services:
  spontini:
    build: .
    ports:
      - 8000:8000
    volumes:
      - ./uvicorn_cli.py:/home/spontini/Spontini/lib/python/uvicorn_cli.py
      - ./examples:/home/spontini/Spontini/examples
    environment:
      - TZ=Europe/Berlin
      - DEBIAN_FRONTEND=noninteractive
